Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CUCM 7.1(3b) to 7.1.5 upgrade error (Unknown error)

Hi,

This is a common topic, however, I tried whatever solution I found but no luck.

I'm upgrading from CUCM 7.1.3 to 7.1.5 using UCS install image (Unrestricted)

File used:

ciscocm.allow_upgrades_to_unrestricted.cop.sgn

UCSInstall_UCOS_UNRST_7.1.5.34900-7.sgn (burn the image to a DVD and keep files also for remote source option)

The cluster is a cluster over WAN with five nodes. The first file was installed successfully on all nodes to allow next step. After starting the upgrade process on Publisher, upgrade process failed with unknow reason. This was when using local resource for upgrade. I repeated using FTP and the same happend.

I'm attaching the installation logs.

Serveral errors could be found within the logs such as:

libgpg-error

error: Failed dependencies:|<LVL::Debug>

GEN000020|add line: ~~:S:wait:/sbin/sulogin to /etc/inittab|<LVL::Error>

A Special Install Mode for Testers which will ignore networking errors in the install process 'no'|<LVL::Info>

07/25/2012 16:06:30 CCMInstall|Internal Error, File:instMain.c:1416, Function: handlePhase(), Failed to exec command: "/partB/usr/local/bin/base_scripts/env.sh nice -n 19 /usr/sbin/chroot /partB /usr/local/cm/script/7.1.5.34900-7/cm-dbl-install L2 PostInstall 7.1.5.34900-7 7.1.3.30000-1 /usr/local/cm/ /partB/usr/local/cm/ /common/log/install/capture.txt"|<LVL::Critical>

07/25/2012 16:06:31 appmanager.sh|CCMInstall --upgrade ERROR|<LVL::Error>

07/25/2012 16:06:31 upgrade_manager.sh|Applications upgrade failed|<LVL::Error>

Customer mentioned that a previous upgrade process has been done couple of years back from 4.3 to 7.1.3


Pls advise.

YS

Everyone's tags (4)
417
Views
0
Helpful
0
Replies
CreatePlease to create content